.boxed {
    background-color: #fff;
}
.our-sites img {
	width: 75%;
	height: 75%;
}
.hash-calc {
	border: 0px;
}
.hash-calc textarea {
	width: 100%;
	height: 300px;
}
.hash-calc .title {
	vertical-align: top;
	margin-top: 10px;
	font-weight: bold;
}
.hash-calc .data {
	vertical-align: top;
	margin-top: 10px;
}
